Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7026 - Misleading introductory boot message
Summary: Misleading introductory boot message
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mkbootdisk
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-15 20:13 UTC by David Lawrence
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-09 06:38:50 UTC


Attachments (Terms of Use)

Description Derek Tattersall 1999-11-15 20:13:55 UTC
When boot the floppy made with mkbootdisk it puts up a message on the
console regarding entering "rescue" to call for the rescue image.  However,
Red Hat no longer uses a separate rescue floppy.  In addition the message
says nothing about entering "linux single" at the prompt to boot from
floppy in single user mode.

Comment 1 Matt Wilson 2000-02-09 06:38:59 UTC
Fixed in rawhide.


Note You need to log in before you can comment on or make changes to this bug.